Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepAP203_CcDesignPersonAndOrganizationAssignment.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepAP203_CcDesignPersonAndOrganizationAssignment.hxx>`
`#include <Handle_StepAP203_HArray1OfPersonOrganizationItem.hxx>`
`#include <StepBasic_PersonAndOrganizationAssignment.hxx>`
`#include <Handle_StepBasic_PersonAndOrganization.hxx>`
`#include <Handle_StepBasic_PersonAndOrganizationRole.hxx>`